IMFI Bugs - Bug #1681

Report Jamsostek keluar error
10/10/2022 03:16 PM - Muhammad Bintar

Status: Closed Start date: 10/10/2022

Priority: Normal Due date: 10/14/2022

Assignee: shofwan shiddiq % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 2.00 hours

Description

Dear tim developer mohon supportnya untuk perbaikan pada report jamsostek dimana jika di view report nya tidak muncul data dan
terjadi error.
History

#1 - 10/10/2022 05:07 PM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#2 - 10/11/2022 10:52 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

#3 - 10/11/2022 04:23 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, Report Jamsostek Karyawan Masuk Sudah Berjalan, silahkan di testing. Terima kasih.

#4 - 10/12/2022 02:03 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

Dear Daud/Bintar,
tolong di test yaa

Tks

#5 - 10/18/2022 11:49 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeh sudah di tes dan di deploy ke client.
